CURLINFO_SIZE_UPLOAD(3)

NAME
CURLINFO_SIZE_UPLOAD - get the number of uploaded bytes

SYNOPSIS
#include <curl/curl.h> CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_SIZE_UPLOAD, double *uploadp);

DESCRIPTION
Pass a pointer to a double to receive the total amount of bytes that were uploaded.

PROTOCOLS
All

EXAMPLE
TODO

AVAILABILITY
Added in 7.4.1

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
curl_easy_getinfo(3), curl_easy_setopt(3),